Subject: New WG co-chair

From: Erik Nordmark <[email-masked]>
Date: Fri, 8 Oct 1999 13:37:28 -0700 (PDT)

This note is to inform the WG that Robert Elz is stepping down as
co-chair of the DNSIND WG. Olafur Gudmundsson <[email-masked]> has
generously agreed to take over as co-chair. Randy Bush will continue
in his present role as co-chair.

We would like to thank Robert for his past efforts on behalf of the WG
and hope that he will continue to make his significant contributions.
We would also like to thank Olafur for his willingness to serve.

Thomas & Erik